<?php

namespace app\user\model;

use think\Model;

class CapitalMovements extends Model
{
    public function add($data)
    {
        $result = $this
            ->insert($data);

        return $result;
    }
    public function select($condition)
    {
        $result = $this->where($condition)->order('capitalMovements_create desc')->paginate(10);

        return $result;
    }


}
